.suq{
    width: 990px;
    padding: 0px;
    border:1px solid #000;
    font-size: 12px;
    color: #000;
    margin: auto;
    line-height: normal;
    background: url(../img/1.png) no-repeat;
    background-size: 100% 100%;
    font-family: "tahoma", arial;

}  
.suq .nd{
    padding: 21px 20px 16px 384px;
} 
.suq .k2 {
    position:  absolute;
    top: 0;
    left:  0;
}
.suq .k3 {
max-width: 40%;
}
.suq img.img1 {
    display: none;
}
.suq .img2 {
max-width: 16% !important;
float: right;
margin-top: -93px !important;
}
.suq ul{
    padding-left: 8px;
    margin-top: -4px;
    margin-bottom: 14px;
}
.suq li {
    padding-left: 20px;
    list-style-type: none;
    position: relative;
}
.suq li:before {
    content: "";
    width: 4px;
    height: 4px;
    border-radius: 50%;
    position: absolute;
    left: 0;
    top: 6px;
    background: #000;
}
.suq img{
    border: none;
}
.suq a {
    color: inherit;
    text-decoration: none;
} 
.suq p{
    margin: 0px 0px 12px;
}
.suq h1{
	font-size: 22px;
	margin: -4px 0px 9px -15px;
	text-align: center;
}
.suq .k{
    position: relative;
    margin-top: 20px;
}  
.suq .a{
    display: none;
}

/*---------bootraps------------*/


.suq div{
    display: block;
}
.suq .clearfix:after {
    clear: both;
    content: ".";
    display: block;
    height: 0;
    visibility: hidden;
}
.suq .clearfix {
    display: block;
} 
* {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
} 
.suq .img-responsive{ 
    max-width: 100%;
    display: block;
}

@media only screen and (min-width:300px) and (max-width: 720px){
	.suq{
		width: 100%;
		background: none;
		text-align: left;
	} 
	.suq .nd{
		padding: 5%;
	}
	.suq .a {
		display: block;
	}

	.suq .k2 em {
		position:  relative;
		margin-bottom: 10px;
	}
	.suq .k2 img {
		display: none;
	}

	.suq img.img1 {
		display:  block;
	}
	.suq .k {
		padding-left: 0;
	}
	.suq h1 {
		margin-left: 0;
	}
}


@media print {
    body * {
        font-size: 8pt !important;
        margin: 0 !important;
        max-width: 100%;
    }
    .nurjobansicht {
        display:none;
    }
    #sidebar, #footer {
        display:none;
    }
}

.hidden-xs-up {
  display: none !important;
}

@media (max-width: 543px) {
  .hidden-xs-down {
    display: none !important;
  }
}

@media (min-width: 544px) {
  .hidden-sm-up {
    display: none !important;
  }
}

@media (max-width: 767px) {
  .hidden-sm-down {
    display: none !important;
  }
}

@media (min-width: 768px) {
  .hidden-md-up {
    display: none !important;
  }
}

@media (max-width: 991px) {
  .hidden-md-down {
    display: none !important;
  }
}

@media (min-width: 992px) {
  .hidden-lg-up {
    display: none !important;
  }
}

@media (max-width: 1199px) {
  .hidden-lg-down {
    display: none !important;
  }
}

@media (min-width: 1200px) {
  .hidden-xl-up {
    display: none !important;
  }
}

.hidden-xl-down {
  display: none !important;
}

.visible-print-block {
  display: none !important;
}

@media print {
  .visible-print-block {
    display: block !important;
  }
}

.visible-print-inline {
  display: none !important;
}

@media print {
  .visible-print-inline {
    display: inline !important;
  }
}

.visible-print-inline-block {
  display: none !important;
}

@media print {
  .visible-print-inline-block {
    display: inline-block !important;
  }
}

@media print {
  .hidden-print {
    display: none !important;
  }
*{
        color-adjust: exact;
        -webkit-print-color-adjust: exact;
}
.container-fluid {
    margin-right: auto !important;
    margin-left: auto !important;
padding-left: 5% !important;
}
.suq li::before {
    background: #000 !important;
}
.suq {
    background: url(../img/1.png) no-repeat !important;
        background-size: auto auto;
    background-size: 100% 100% !important;
}
.suq .nd {
    padding: 6px 10px 35px 232px;
}
.suq p {
    margin: 0px 0px 12px !important;
}
.suq h1 {
    margin: -4px 0px 9px -15px !important;
}
}
/* end bootstrap 4 alpha */